[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator -(Tmatrix3_extended, Tmatrix3_extended): Tmatrix3_extended

Subtract a three-dimensional extended precision matrix from another.

## Declaration

Source position: matrix.pp line 546

`operator operator -(Tmatrix3_extended, Tmatrix3_extended): Tmatrix3_extended(`
`const m1: Tmatrix3_extended;`
`const m2: Tmatrix3_extended`
`):Tmatrix3_extended;`

## Description

This operator allows you to subtract a three-dimensional extended precision matrix from another. A new matrix is returned with all elements of the two matrices subtracted from each other.

Documentation generated on: Feb 26 2014